@charset "UTF-8";

sup{
	font-size:55.56%;
}

/* common
-------------------------------------------------- */
.rn2020 hr.c-hr{
		margin:40px 0!important;
	}

@media screen and (max-width:767px){
	.btn_area a,.btn_txt dd a,p.btn_txt a,.btn_area a.btn.btn--secondary{
		width: 100%;
	}
	.rn2020 hr.c-hr{
		margin:40px 0!important;
	}
}


/* panel
-------------------------------------------------- */

.note_area h4._lv4{
	font-weight: 600;
}
.note_area{
	border-width: 1px!important;
}
.service_logo{
	
}
.service_logo img{
	display: block;
	height: 40px;
}
.service_logo small{
	font-size: 14px;
}
.note_area h3._lv3 + small{
	font-size: 14px;
}
p.service_logo + ul.list_disc, .note_area h3._lv3 + ul.list_disc, .note_area h3._lv3 + small + ul.list_disc{
	margin-top: 24px;
}
.note_area ul.list_disc + ul.c-note_list_num{
	margin-top: 17px!important;
}

.img_area + ul{
	margin-top: 24px!important;
}

/* channelList
-------------------------------------------------- */

#channelList .c-grid{
	margin-bottom:-27px;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
}
#channelList .c-grid .c-col{
	width:313px;
	margin-bottom:27px;
	margin-left:30px;
}
#channelList .c-grid .c-col a.btn{
	padding-top:10px;
	padding-bottom:10px;
}

#channelList .c-grid .c-col:first-child,#channelList .c-grid .c-col:nth-child(3n+1){
	margin-left:0;
}

@media screen and (max-width:767px){
	#channelList .c-grid{
		margin-bottom: 0;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	}
	#channelList .c-grid .c-col{
		width:calc((100% - 15px) / 2);
		margin-left:0;
	}
	
	#channelList .c-grid .c-col+.c-col{
	}
	#channelList .c-grid .c-col a.btn{
		font-size: 16px;
	}
}
